View Issue Details

IDProjectCategoryView StatusLast Update
15781Bug reportsSurvey editingpublic2020-02-24 17:31
ReporterJHoeck Assigned ToJHoeck  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.0.x 
Target Version4.0.x 
Summary15781: File manager: copy file buttons are not disappearing
Description
  1. Login
  2. Go to Resources
  3. Upload multiple files.
  4. Press on the copy button.
  5. Buttons will appear
  6. Press on the delete button
  7. Delete the question.
  8. After u reached the last item and try to copy it, delete it in the same time and the buttons will not disappear.
TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versiondont know
Server OS (if known)
Webserver software & version (if known)
PHP Version7.3

Activities

JHoeck

JHoeck

2020-02-06 16:22

developer  

copybuttonsbug.png (11,946 bytes)   
copybuttonsbug.png (11,946 bytes)   
JHoeck

JHoeck

2020-02-19 16:31

developer   ~56099

Git Branch: bug/15781-file-manager-copy-file-buttons

JHoeck

JHoeck

2020-02-20 16:17

developer   ~56108

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=29602

lime_release_bot

lime_release_bot

2020-02-24 17:31

administrator   ~56186

Fixed in Release 4.1.7+200224

Related Changesets

LimeSurvey: master 3cbf910e

2020-02-19 16:27:16

JHoeck

Details Diff
Fixed issue 15781: File manager - copy file buttons are not disappearing Affected Issues
15781
mod - assets/packages/filemanager/src/components/NavBar.vue Diff File
mod - assets/packages/filemanager/src/components/subcomponents/_tableRepresentation.vue Diff File
mod - assets/packages/filemanager/src/helperComponents/abstractRepresentation.vue Diff File

Issue History

Date Modified Username Field Change
2020-01-27 15:13 JHoeck New Issue
2020-01-27 15:13 JHoeck Status new => assigned
2020-01-27 15:13 JHoeck Assigned To => cdorin
2020-02-06 16:10 JHoeck Assigned To cdorin => JHoeck
2020-02-06 16:22 JHoeck File Added: copybuttonsbug.png
2020-02-17 12:31 JHoeck Status assigned => confirmed
2020-02-19 16:31 JHoeck Status confirmed => resolved
2020-02-19 16:31 JHoeck Resolution open => fixed
2020-02-19 16:31 JHoeck Note Added: 56099
2020-02-20 16:17 JHoeck Changeset attached => LimeSurvey master 3cbf910e
2020-02-20 16:17 JHoeck Note Added: 56108
2020-02-24 17:31 lime_release_bot Note Added: 56186
2020-02-24 17:31 lime_release_bot Status resolved => closed